Activity log for bug #1840493

Date Who What changed Old value New value Message
2019-08-16 18:56:40 Be bug added bug
2019-08-16 19:04:54 Be mixxx: importance Undecided Low
2019-08-17 15:03:21 ronso0 mixxx: status New Confirmed
2021-08-13 20:34:34 ronso0 mixxx: status Confirmed In Progress
2021-08-13 20:34:38 ronso0 mixxx: assignee ronso0 (ronso0)
2021-08-13 20:34:40 ronso0 mixxx: milestone 2.4.0
2021-08-26 21:04:16 Be mixxx: status In Progress Confirmed
2021-08-26 21:07:08 Be mixxx: milestone 2.4.0 2.3.1
2021-08-26 21:29:35 ronso0 mixxx: status Confirmed Fix Committed
2021-09-29 21:43:47 Daniel Schürmann mixxx: status Fix Committed Fix Released
2022-10-08 21:13:14 Swiftb0y bug watch added https://github.com/mixxxdj/mixxx/issues/9716
2022-10-08 21:13:15 Swiftb0y lock status Unlocked Comment-only